html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}

#main {
	position: relative;
	min-height: 100%;
}

* html #main {
	height: 100%;
}

body {
	font-family: "Big Caslon", "Caslon Pro", Caslon, Utopia, Times New Roman, Times, serif;
	min-width: 760px;
	background-color: #fafafa;
}

#content {
	padding-bottom: 5em;
}

div#header {
	margin: 0.5em 0 0.5em 0.5em;
}

div#header h1 {
	margin: 0;
}

/*
 * Thanks for the Twitter bird icons:
 *   http://www.productivedreams.com/its-twitter-time-free-vector-icon-set/
 */
div#header h1 a {
	height: 125px;
	width: 164px;
	display: block;
	background-image: url(/images/TwitualLogo3.png);
	background-repeat: no-repeat;
	text-indent: -1500px;
	float: left;
}

h1 a:link {
	color: black;
}

h1 a:visited {
	color: black;
}

h1 a:hover {
	color: black;
}

h1 a:active {
	color: black;
}

.section {
  float: left;
  width: 32%;
  font-size: 0.8em;
  border: 1px solid transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

  padding: 0.1em;
  margin: 2px;

}

.section.over {
	border: 1px solid red;
	background-color: #eee;
}

.section h2 {
	margin: 0;
	font-size: 0.9em;
}

.section.over h2 {
	color: #f00;
}

.section.four {
  width: 24%;
}

.section.five {
  width: 19%;
}

.section.six {
  width: 16%;
}

.section p {
	color: #777;
	height: 4em;
}

.section ol {
	padding-left: 2.5em;
	padding-right: 1em;
}

.section li {
	line-height: 1.4em;
}

.section a {
	padding: 0.1em 0.5em;
}

.warning {
  color: #a00;
  font-weight: bold;
}

#footer {
	clear: both;
	margin: 4em 1em 2em 1em;
	text-align: center;
	font-size: 0.8em;
	color: #999;
	margin-top: -4em;
	z-index: 1;
	position: relative;
}

a:link {
	color: #000055;
}

a:visited {
	color: #000055;
}

a:hover {
	color: #000055;
}

a:active {
	color: #000055;
}

a.over, a:link.over {
	color: white;
	background-color: #444;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a:visited.over {
	background-color: #444;
	color: white;
}

a:hover.over {
	background-color: #444;
	color: white;
}

a:active.over {
	color: #cc6666;
}

div#siteinfo {
	width: 17em;
	margin: -0.75em 0 2em 4em;
	float: left;
	line-height: 1.4;
	font-size: 0.85em;
}

.clear {
	clear: both;
}

div#twitualform {
	clear: both;
}

form#userform {
	width: 20em;
	margin: 1em auto;
	font-size: 14px;
	line-height: 1;
}

/*
div.inputs {
	width: 96%;
	margin: 0 auto;
	text-align: center;
}
*/

form#userform label {
	padding-right: 0.5em;
	text-align: right;
	width: 20%;
}

form#userform input {
	width: 65%;
	margin: 0.75em;
	font-family: "American Typewriter", Typewriter, "Courier New", Courier, monospace;
	font-size: 16px;
	/* font-weight: bold; */
	line-height: 1;
}

form#userform fieldset {
	border: 1px solid black;
	background-color: #ccc;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

form#userform legend {
	border: 1px solid black;
	height: 20px;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	background-color: #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 8px;
}

div.apology {
	font-size: 90%;
	color: #777;
	font-style: italic;
	margin: 1em auto;
	width: 30em;
}

p.note {
	font-size: 90%;
	line-height: 1.4;
	font-style: italic;
	color: #b55;
	width: 18em;
	float: right;
	margin: 0 1em 0 0.5em;
	padding: 0.5em;
	background-color: #ccc;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

li a {
	display: block;
}

.standout {
	font-size: 2.0em;
	float: left;
	margin: 0;
	padding: 0.25em 0.25em 0 0;
	line-height: 1;
}

